netcdf_fortv2_c_interfaces::c_ncacpy Interface Reference

## Public Member Functions

subroutine | c_ncacpy (inncid, invarid, attname, outncid, outvarid, rcode)

## Detailed Description

Definition at line 521 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncacpy()

subroutine netcdf_fortv2_c_interfaces::c_ncacpy::c_ncacpy | ( | integer(c_int), value | inncid,
|  | integer(c_int), value | invarid,
|  | character(kind=c_char), dimension(*), intent(in) | attname,
|  | integer(c_int), value | outncid,
|  | integer(c_int), value | outvarid,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 523 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.